<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.account.EmailAddressActivity">

    <include
        android:id="@+id/il_email_address_top_bar"
        layout="@layout/layout_top_bar" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_10"
        android:text="@string/txt_your_email"
        android:textColor="@color/block_color2"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_email_address_show"
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_4"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_email_address_change"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_40"
        android:paddingHorizontal="@dimen/dp_12"
        android:paddingVertical="@dimen/dp_6"
        android:text="@string/txt_change_email"
        app:qmui_backgroundColor="@color/select_color2"
        app:qmui_radius="@dimen/dp_64" />

</androidx.appcompat.widget.LinearLayoutCompat>